#ifndef _RFM0_MTIMER_H_
#define _RFM0_MTIMER_H_

#include "typedef.h"

int32_t rfm0_mtimer_int_init(void);

//int mtimer_sfn_para_init(int nTmrId);

//void phy_cell_para_init();

int32_t mtimer_rfm0_symbol_callback(uint8_t nTmrId);

#endif

